package com.atlassian.webdriver.bitbucket.element;

import com.atlassian.pageobjects.elements.PageElement;

import javax.annotation.Nonnull;

public class BranchTypeSelector extends IdSelect2<BranchTypeSelector, BranchTypeOption> {

    public BranchTypeSelector(@Nonnull PageElement container) {
        super(container, BranchTypeOption.class);
    }

    @Nonnull
    @Override
    protected BranchTypeSelector self() {
        return this;
    }
}